<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
       <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Obj" Naslov="Obj" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="ImeObj" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Grad" Naslov="Grad" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="ImeGrad" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Danocen" Naslov="DDV broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="MatBr" Naslov="Mat. br" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Banka" Naslov="Banka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Ziro" Naslov="Smetka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Kontakt" Naslov="Kontakt" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Telefon" Naslov="Telefon" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="TelMobil" Naslov="Tel.mob." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Pat" Naslov="Pat" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="ImePat" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Pat2" Naslov="Pat2" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="ImePat2" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="KDrugo4" Naslov="PP" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="Ime_4K" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="KDrugo6" Naslov="TLP" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="Ime_6K" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Reg" Naslov="Reg" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="ImeReg" Naslov="ion" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_VPJ" Naslov="Reg" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="Ime_VPJ" Naslov="ija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="EMail" Naslov="E-mail" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="EMail2" Naslov="E-mail2" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="EMail3" Naslov="E-mail3" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Aktiven" Naslov="Akt" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />           
</NewDataSet>
